.spiegels {
	display:flex;
	flex-direction:column;
	background-color: #E8F1F8;
}

.main-spiegel {
	padding: 10px;
	border: #aac2db 1px solid;
	font-face: 'robotobold';
	display:flex;
	flex-direction:column;
	width: 640px;
	background-color: white;

}

.main-spiegel .sp-lastupdate {
    font-size: 12px;
	text-align: right;
	margin-top: 5px;
}

.main-spiegel a.link {
	color: #09488F;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
    font-family: 'Roboto', Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 26px;
    text-decoration: none;
	font-weight: 500;
}

.main-spiegel a.clip {
	display: block;
//	overflow: hidden;
	position: relative;
	width: 640px;
	border: #b4c9df 1px solid;
	height: 300px;
	
}

.main-spiegel a.clip img {
	position:absolute;
	top: -80px;
	left: 0px;
	clip:rect(80px, 640px, 380px, 0px);
}

.main-spiegel span {
	display: block;
    font-size: 16px;
}




.rotaspiegel {
	display: table;
	margin-top: 16px;
	width: 661px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

.rotaspiegel .item {
	background: #fff;
	border: #aac2db 1px solid;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	width: 310px;
	background-color: white;
	padding: 7px 0 7px 9px
}

.rotaspiegel .item a.pict {
	display: block;
	width: 300px;
	height: 140px;
	margin-bottom: 5px;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
}

.rotaspiegel .item a.old {
	width: 187px;
	overflow: hidden;
}

.rotaspiegel .item .time {
    font-family: 'Roboto', Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
	font-weight: 500;
	color: #000000;

	margin: 0px 5px 0 0;
	width: 310px;
}

.rotaspiegel .item div.time {
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	text-align:left;
	display:block;
	margin: 5px 0 0 0;

}
.rotaspiegel .item a.link {
    font-size: 16px;
	font-weight: 500;
	color: #09488f;
	text-decoration: none;
	width: 220px;
	margin: 0;
	padding: 0;
}

.rotaspiegel .item span {
	margin: 1px 0 0 0;
	width: 40px;

}